@charset "utf-8";


.archives{
	padding: 90px 0 0;
}
.archives ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 0 0 20px;
	border-bottom: 2px solid #e3e3e3;
	margin: 0 auto 70px;
}
.archives ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 60px 80px 0;
	max-width: 360px;
}
.archives ul>li:nth-child(3n){
	margin-right: 0;
}
.archives ul>li>a{
	display: block;
	color: #333;
	position: relative;
	background: url('../img/arrow.svg') right 0px top 260px no-repeat;
	background-size: auto 30px;
	transition: 0.3s ease-in-out;
	min-height: 290px;
}
.archives ul>li>a:hover{
	text-decoration: none;
	background: url('../img/arrow2.svg') right 0px top 260px no-repeat;
	background-size: auto 30px;
}
.archives ul>li>a:hover{
	text-decoration: none;
}
.archives ul>li span{
	display: block;
}
.archives ul>li span.img{
	margin: 0 auto 20px;
	padding: 1px;
	position: relative;
}
.archives ul>li span.img::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(145,199,224); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(145,199,224,1) 0%, rgba(133,193,222,1) 50%, rgba(121,155,208,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index: -1;
}
.archives ul>li span.img>span{
	display: block;
	overflow: hidden;
}
.archives ul>li span.img img{
	transition: 0.3s ease-in-out;
}
.archives ul>li>a:hover span.img img{
	transform: scale(1.1);
}
.archives ul>li span.tx{
	font-size: 2rem;
	line-height: 140%;
	
}


@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
	.archives{
		padding-top: 40px;
	}
	
	.archives ul{
		margin-bottom: 40px;
	}
	.archives ul>li{
		display: block;
		margin: 0 auto 50px;
	}
	
}